/*PC・スマホ表示切り替え*/
.pc {
	display: block;
}
.sphone .pc {
	display: none;
}
.sp {
	display: none;
}
.sphone .sp {
	display: block;
}

/*相関図生徒詳細コメント非表示*/
.st-comment .none {
	display: none;
}

/*PC用改行*/
body:not(.sphone) .pcbr {
	display: block;
}
.sphone .pcbr {
	display: none;
}
/*スマホ用用改行*/
body:not(.sphone) .spbr {
	display: none;
}
.sphone .spbr {
	display: block;
}

/*デフォルト*/
.container {
	font-family: 'Noto Sans JP', sans-serif !important;
}
.ktvglobal-container .container-innerwrapper {
	max-width: 100%;
}
.program .ktvglobal-container .block-wrapper.mainvisual {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/main-under-bg.jpg) repeat;
	background-size: 100%; 
}
.program .ktvglobal-container .block-wrapper {
 	padding: 0;
}
.program .ktvglobal-container .block-wrapper .c_text-block {
 	padding: 0;
}
.program .ktvglobal-container .social-btn {
	display: none;
}
.contents a:hover {
	opacity: 0.8 !important;
}
.lowercontents a:hover {
	opacity: 0.8 !important;
}
/*メイン画像*/
.sphone.program .ktvglobal-container .block-wrapper.mainvisual a {
    display: block;
    background: url(https://www.ktv.jp/resource/schoolpolice/img/main-sp.jpg) no-repeat;
    width: 100%;
    height: 0;
    padding-top: calc(300/750*100%);
    background-size: contain;
}
.sphone.program .ktvglobal-container .block-wrapper.mainvisual a img {
    display: none;
}

/*メインナビ*/
.container-wrapper nav {
	background: #012a68;
    border-top: 1px solid #041d42;
}
.globalNav {
	display:-webkit-flex;
	display:-ms-flexbox;
	display: flex;
	width: 1201px;
	margin:0 auto;
}.sphone .globalNav {
	-webkit-flex-wrap: wrap;  
	-ms-flex-wrap: wrap;    
	-moz-flex-wrap: wrap;
	flex-wrap: wrap; 
	width: 100%;
}
.sphone .globalNav li {
    width: 33.3333%;
}
.globalNav li img {
    width: 100%;
}
.pc .globalNav li:first-child a:hover {
    background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav01-on.png) no-repeat;
    width: 201px;
    height: 120px;
    background-size: cover;
    display: block;
}
.pc .globalNav li:nth-child(2) a:hover {
    background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav02-on.png) no-repeat;
    width: 200px;
    height: 120px;
    background-size: cover;
    display: block;
}
.pc .globalNav li:nth-child(3) a:hover {
    background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav03-on.png) no-repeat;
    width: 200px;
    height: 120px;
    background-size: cover;
    display: block;
}
.pc .globalNav li:nth-child(4) a:hover {
    background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav04-on.png) no-repeat;
    width: 200px;
    height: 120px;
    background-size: cover;
    display: block;
}
.pc .globalNav li:nth-child(5) a:hover {
    background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav05-on.png) no-repeat;
    width: 200px;
    height: 120px;
    background-size: cover;
    display: block;
}
.pc .globalNav li:nth-child(6) a:hover {
    background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav06-on.png) no-repeat;
    width: 200px;
    height: 120px;
    background-size: cover;
    display: block;
}
.pc .globalNav li:hover a img {
	display: none;
}
.sphone .globalNav li a , .sphone .globalNav li span {
	display: block;
}
.sphone .globalNav li:first-child a {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav01-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(152/250*100%); 
	display: block;
	background-size:contain;
}
.sphone .globalNav li:nth-child(2) a {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav02-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(152/250*100%); 
	display: block;
	background-size:contain;
}
.sphone .globalNav li:nth-child(3) a {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav03-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(152/250*100%); 
	display: block;
	background-size:contain;
}

.sphone .globalNav li:nth-child(4) a {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav04-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(148/250*100%); 
	display: block;
	background-size:contain;
}

.sphone .globalNav li:nth-child(5) a {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav05-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(148/250*100%); 
	display: block;
	background-size:contain;
}
.sphone .globalNav li:nth-child(6) a {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav06-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(148/250*100%); 
	display: block;
	background-size:contain;
}

.sphone .globalNav li:nth-child(2) span {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav02-com-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(152/250*100%); 
	display: block;
	background-size:contain;	
}
.sphone .globalNav li:nth-child(3) span {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav03-com-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(152/250*100%); 
	display: block;
	background-size:contain;	
}
.sphone .globalNav li:nth-child(6) span {
	background: url(https://www.ktv.jp/resource/schoolpolice/img/nav/nav06-com-sp.png) no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc(148/250*100%); 
	display: block;
	background-size:contain;	
}
.sphone .globalNav li img {
	display: none;
}

/*放送時間表記*/
.program .ktvglobal-container .heading-3-wrapper.oatime {
	position: relative;
	margin: 0;
	background: #012a68;	
	color: #fff;
}
.pc.program .ktvglobal-container .heading-3-wrapper.oatime .heading-3 {
	font-size: 30px !important;
	font-weight: bold;
}


/*---------------------------------------------------
イントロダクション
---------------------------------------------------*/
.program .ktvglobal-container .block-wrapper.intro {
	padding-top: 80px;
	padding-bottom: 50px;
	background:url(https://www.ktv.jp/resource/schoolpolice/img/intro-bg.png) no-repeat;
	background-color: #84E3FD;
}.sphone.program .ktvglobal-container .block-wrapper.intro {
	padding-top: 30px;
	padding-bottom: 30px;
	background-position: top;
}
.sphone.program .ktvglobal-container .block-wrapper .c_text-block.spw95 {
    width: 95%;
    margin: 0 auto;
}
.introttl {
    margin-bottom: 20px;
}.sphone .introttl {
	width: 90%;
    margin: 0 auto 10px;
}
.intro-lead {
	margin-top: 30px;
	margin-bottom: 35px;
}.sphone .intro-lead {
	margin-top: 20px;
	margin-bottom: 10px;
}
.program .ktvglobal-container .w1200 {
    width: 1200px;
    margin: 0 auto;
}.sphone.program .ktvglobal-container .w1200 {
	width: 100%;
}
.intro-txt {
    padding: 0 180px 30px;
    line-height: 2.5;
    /*font-family: a-otf-ryumin-pr6n, serif;*/
    font-size: 22px;
    font-weight: bold;
    letter-spacing: .3em;
    text-align: center;
}.sphone .intro-txt {
	padding: 0 10px 10px;
	line-height: 2;
	font-size: 16px;
    letter-spacing: .05em;
    text-align: left;
}
.txt-line {
	display: block;
    text-decoration: underline;
}
.sphone .txt-line {
    text-align: center;
    font-size: 18px;
}
.intro-midashi {
	text-shadow: 0 0 black;
}
/*---------------------------------------------------
TOP:STORY
---------------------------------------------------*/
.storyttl {
    margin-bottom: 20px;
}.sphone .storyttl {
	width: 60%;
    margin: 0 auto 10px;
}
.top-story {
	width: 700px;
	margin: 0 auto;
	overflow: hidden;
}.sphone .top-story {
	width: 100%;
}
.top-story ul li {
	list-style-type: none;
}
.top-story ul li.num {
	width: 227px;
	float: left;
	padding: 50px 5px 50px 0;
	background: url(https://www.ktv.jp/resource/schoolpolice/img/story-numbg.png) no-repeat;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
    letter-spacing: .1em;
}.sphone .top-story ul li.num {
	width: 100%;
	padding: 16% 2% 16% 0;
    background-position: center top;
    background-size: 50%;
	font-size: 20px;
    line-height: 1;
}
.top-story ul li.num span {
	font-size: 55px;
}.sphone .top-story ul li.num span {
	font-size: 42px;
}
.top-story ul li.onair-date {
	float: right;
	margin-top: 45px;
	color: #012a68;
	font-size: 30px;
    font-weight: bold;
    text-align: center;
}.sphone .top-story ul li.onair-date {
	width: 100%;
	margin-top: 10px;
	font-size:20px;
	text-align: center;
}
.storybtn {
    display: block;
    margin-top: 10px;
    text-align: center;
}
.sphone .storybtn  {
    width: 85%;
    margin: 10px auto 0;
}
.sphone .storybtn  img{
	width: 100%;
}
/*---------------------------------------------------
TOP：TOPICS
---------------------------------------------------*/
.program .ktvglobal-container .block-wrapper.top-topics {
	padding-top: 50px;
	padding-bottom: 30px;
	background:url(https://www.ktv.jp/resource/schoolpolice/img/topics-bg.png) no-repeat;
	background-size:cover;
}.sphone.program .ktvglobal-container .block-wrapper.top-topics {
	padding-top: 25px;
}
.sphone .top-topicsttl {
	width: 60%;
	margin:0 auto; 
}
.topics-list{
	margin-top: 30px;
    display:-webkit-flex;
    display:-ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;  
    -ms-flex-wrap: wrap;    
    -moz-flex-wrap: wrap;
    flex-wrap: wrap; 
}.sphone .topics-list {
	padding: 0 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.topics-list li {
    width: 590px;
    position: relative;
    margin-bottom:15px;
    list-style-type: none;
    background:#fff;
    box-shadow: 2px -2px 7px rgba(0,0,0,.2);
}
.program .ktvglobal-container .topics-list li a {
	color: #202020;
}
.program .ktvglobal-container .topics-list li a:hover .topics-list-txt{
	text-decoration: underline;
}
.topics-list .topics-list-img {
    display: block;
    float: left;
    padding: 1px;
}.sphone .topics-list .topics-list-img {
	width: calc(322/710*100%);
}
.sphone .topics-list .topics-list-img img {
    width: 100%;
}
.topics-list .topics-list-txt {
	width: 50%;
	display: block;
	float: left;
	padding:20px 0 20px 10px;
}.sphone .topics-list .topics-list-txt {
	padding: 10px 7px 30px;
	font-size: 12px
}
.topics-list .date {
    position: absolute;
    bottom: 3px;
    right: 8px;
    color: #ebaf1d;
    font-weight: bold;
}.sphone .topics-list .date {
	font-size: 12px;
}
.topics-list .date::before {
    content: "";
    width: 206px;
    height: 1px;
    position: absolute;
    background: #ebaf1d;
    left: -215px;
    bottom: 12px;
}.sphone .topics-list .date::before {
	content: "";
	width: 206px;
	height: 1px;
	position: absolute;
	background: #ebaf1d;
    left: -29vw;
    bottom: 1.4vh;
    width: 27vw;
}
/*もっと見る*/
.program .ktvglobal-container .c_img-block.morebtn {
    width: 85%;
    margin: 5px auto 0;
}.sphone .program .ktvglobal-container .c_img-block.morebtn {
	margin: 0 auto;
	padding: 0;
}

/*---------------------------------------------------
TOP：相関図
---------------------------------------------------*/
.program .ktvglobal-container .block-wrapper.top-chart{
	background:url(https://www.ktv.jp/resource/schoolpolice/img/chart-bg.png) no-repeat;
	background-size:cover;
}.sphone.program .ktvglobal-container .block-wrapper.top-chart{ 
	background:url(https://www.ktv.jp/resource/schoolpolice/img/chart-spbg.png) no-repeat;
    background-size: cover;
} 
.program .ktvglobal-container .top-chart .c_img-block {
	padding: 0;
}
.program .ktvglobal-container .top-chart .c_img-block .image {
	padding: 0;
}

/*---------------------------------------------------
SNSエリア：共通
---------------------------------------------------*/
.sns-box {
    overflow: hidden;
}.sphone .sns-box {
	padding: 0 10px;
}
.twitter-area {
    background: #1da1f2;
    padding: 22px 22px 17px;
    width: 798px;
    float: left;
}.sphone .twitter-area {
    padding: 0 10px 0;
	width: 100%;
}
.twitterttl {
	padding-bottom: 5px;
}
.sphone .twitterttl img {
    width: 100%;
}
.sphone .twitterttl {
    width: 40% !important;
}
.program .ktvglobal-container .block-wrapper.sns{
	padding: 60px 0;
	background:url(https://www.ktv.jp/resource/schoolpolice/img/sns-bg.png) no-repeat;
	background-size:cover;
}.sphone.program .ktvglobal-container .block-wrapper.sns {
	padding:30px 0;
}
.sns_btn {
    float: left;
    display: block;
    width: 330px;
    margin-left: 30px;
}.sphone .sns_btn {
	width: 100%;
	margin-top: 10px;
	margin-left: 0;
	display:-webkit-flex;
	display:-ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;  
	-ms-flex-wrap: wrap;    
	-moz-flex-wrap: wrap;
	flex-wrap: wrap; 
}
.sns_btn img {
	margin-bottom: 10px;
	display: block;
}.sphone .sns_btn a {
	width: 32.5%;
}
.sphone .sns_btn a img{
	width: 100%;
}


/*---------------------------------------------------
下層ページ
---------------------------------------------------*/
.program .ktvglobal-container .block-wrapper.under-page {
	padding-top: 100px;
	padding-bottom: 30px;
	background:url(https://www.ktv.jp/resource/schoolpolice/img/intro-bg.png) no-repeat;
	background-color: #84E3FD;
}.sphone.program .ktvglobal-container .block-wrapper.under-page {
	padding-top: 25px;
	padding-bottom: 10px;
	background-position: top;
}

/*VOD*/
.program .ktvglobal-container .block-wrapper.vod {
	padding-top: 50px;
	padding-bottom: 50px;
	background: linear-gradient(#86e5fe, #2a91e1);
}.sphone.program .ktvglobal-container .block-wrapper.vod { 
	padding: 30px 10px;
}
.vod-btn {
	width: 836px;
    margin: 30px auto 0;
	list-style-type: none;
	overflow: hidden;
}.sphone .vod-btn {
	width: 100%;
	margin-top: 0;
}
.vod-btn li:nth-child(odd) {
	float: left;
}.sphone .vod-btn li:nth-child(odd) {
	width: 100%;
	float: none;
}
.vod-btn li:nth-child(even) {
	float: right;
}.sphone .vod-btn li:nth-child(even) {
	width: 100%;
	float: none;
}
.vod-midashi {
    display: block;
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}.sphone .vod-midashi {
    font-size: 20px;
    margin: 20px 0 10px;
}
.vod-btn li img {
	margin-bottom: 10px;
}
.sphone .vod-btn li img {
	width: 100%
}

.program .ktvglobal-container .heading-3-wrapper.oadate {
	display: none;
}

.single.program .ktvglobal-container .maincontents {
	padding-top: 100px;
	background:url(https://www.ktv.jp/resource/schoolpolice/img/intro-bg.png) no-repeat;
	background-color: #84E3FD;
}.sphone.single.program .ktvglobal-container .maincontents {
	padding-top: 20px;
	background-position: top; 
}

.program.post-type-archive-story .ktvglobal-container .maincontents {
	padding-top: 100px;
	background:url(https://www.ktv.jp/resource/schoolpolice/img/intro-bg.png) no-repeat;
	background-color: #84E3FD;
}.sphone.program.post-type-archive-story .ktvglobal-container .maincontents{
	padding-top: 20px;
	background-position: top; 
}
/*---------------------------------------
TOPICS
----------------------------------------*/
.topics-under {
	width: 1200px;
	margin: 40px auto 0;
	background:#fff;
}.sphone .topics-under {
	width: 95%;
	margin-top: 20px;
}
.program .ktvglobal-container .c_img-block.topics-under-main {
	padding: 0 0 30px;
}.sphone.program .ktvglobal-container .c_img-block.topics-under-main {
	padding-bottom: 10px;
	padding-top: 0;
}
.program .ktvglobal-container .c_img-block.topics-under-main .image{
	padding: 0;
}
.program .ktvglobal-container .heading-3-wrapper.topics-leadttl {
	background:none;
	margin: 0 0 25px;
}
.program .ktvglobal-container .heading-3-wrapper.topics-leadttl .heading-3 {
	padding: 0;
}
.program .ktvglobal-container .heading-3-wrapper.topics-leadttl .ttl{
	display: inline-block;
	margin-bottom: 10px;
    padding: 0 10px;
	background: #0545b9;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}.sphone.program .ktvglobal-container .heading-3-wrapper.topics-leadttl .ttl {
	display: inline;
	margin-bottom: 0;
	padding: 0;
	font-size: 18px;
}
.program .ktvglobal-container .heading-3-wrapper.topics-leadttl .date{
	display: block;
	font-size: 18px;
	font-weight: bold;
}.sphone.program .ktvglobal-container .heading-3-wrapper.topics-leadttl .date {
	font-size: 15px;
}
.topics-under-cont{
	width: 1200px;
	margin: 0 auto 40px;
	background: #fff;
	padding: 0 40px 30px;
}.sphone .topics-under-cont{
	width: 95%;
	margin-bottom: 25px;
	padding: 0 10px 15px;
}
.program .ktvglobal-container .topics-under-cont .heading-4 {
	padding: 0;
	color: #0545b9;
}
.sphone.program .ktvglobal-container .topics-under-cont .heading-4 {
	font-size: 16px;
}

.program .ktvglobal-container .topics-under-cont.topics-program .heading-4 {
    margin-bottom: 0px;
}
.program .ktvglobal-container .topics-under-cont .heading-4::before {
	content:none;
}

.program .ktvglobal-container .topics-under-cont .c_text-block {
	margin-bottom: 20px;
}
.program .ktvglobal-container .topics-under-cont .c_img-block.image-line-up-2 {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.sphone.program .ktvglobal-container .topics-under-cont .c_img-block {
	padding: 0;
}
.program .ktvglobal-container .topics-under-cont.topics-program .heading-5 {
    background: #0545b9;
}
.program .ktvglobal-container .c_img-block.topics-btn {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 30px;
}
.topics-program a {
	color: #0545b9 !important;
	font-weight: bold;
}
.topics-program a.normal-link {
    font-weight: normal;
    color: #EBAF1D !important;
    text-decoration: underline;
}
.program-name {
    color: #0545b9 !important;
    font-weight: bold;
}
.program .ktvglobal-container .block-wrapper .c_text-block.store {
    background: #EBF1FA;
    padding: 20px;
}.sphone.program .ktvglobal-container .block-wrapper .c_text-block.store {
    padding: 10px;
}
.storettl {
    font-size: 115%;
    font-weight: bold;
    color: #0545b9;
}

/*BU情報*/
.program .ktvglobal-container .topics-under-cont .c_text-block.bu {
    overflow: hidden;
    border-top: 1px solid #0545b9;
    padding-top: 20px;
}
.tv-name {
    display: block;
    float: left;
    clear: both;
    width: 180px;
    margin-bottom: 7px;
    margin-right: 30px;
    padding: 5px 0;
    background: #0545b9;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}.sphone .tv-name {
    display: block;
    float: none;
    width: 100%;
    font-size: 14px;
}
.tv-date {
    display: block;
    float: left;
    margin-bottom: 7px;
    padding: 5px 0;
    font-size: 16px;
}.sphone .tv-date {
    float: none;
    margin-bottom: 0;
    padding: 0;
    font-size: 14px;
}

/*トピックス15用*/
.name-comment {
    overflow: hidden;
}
.name-comment dt {
    width: 61px;
    float: left;
    text-align: center;
    margin-right: 10px;
}.sphone .name-comment dt {
	float: none;
}
.name-comment dd {
    float: left;
    width: 90%;
    margin-bottom: 20px;
}.sphone .name-comment dd {
	float: none;
	width: 100%;
}
.name-comment .fujiwara {
	background:#adedff;
	color: #0545b9;
}
.name-comment .maki {
	background:#ffbdcc;
	color: #b5062f;
}
.name-comment .yamada {
	background:#adffc4;
	color: #005318;
}
/*-----------------------------------
キャスト&スタッフ
-----------------------------------*/
.caststaff {
    width: 1200px;
    background: #fff;
    margin: 40px auto 0;
    padding: 50px 0;
    text-align: center;
	font-weight: bold;
}.sphone .caststaff {
	width: 100%;
	margin-top: 20px;
	padding: 25px 0;
}
.program .ktvglobal-container .caststaff .heading-5 {
    font-size: 22px;
}.sphone.program .ktvglobal-container .caststaff .heading-5 {
    font-size: 17px;
}
.program .ktvglobal-container .caststaff .c_text-block {
	font-size: 20px;
}.sphone.program .ktvglobal-container .caststaff .c_text-block {
	font-size: 16px;
}
.staff-list {
	overflow: hidden;
}
.staff-list dt {
    width: 50%;
    float: left;
    clear: both;
    height: 10px;
    padding-right: 15px;
    text-align: right;
}
.staff-list dd {
    float: left;
    width: 50%;
    text-align: left;
    padding-left: 15px;
}.sphone .staff-list dd {
	padding-left: 0;
}
.program .ktvglobal-container .heading-5-wrapper.staffttl {
    margin-top: 35px;
    margin-bottom: 20px;
}
.sphone .program .ktvglobal-container .heading-5-wrapper.staffttl {
	margin-top: 25px
	margin-bottom: 10px;
}
.program .ktvglobal-container .heading-5-wrapper.castttl {
    margin-bottom: 20px;
}.sphone .program .ktvglobal-container .heading-5-wrapper.castttl {
	margin-bottom: 10px;
}
.sphone .caststaffttl {
    width: 85%;
    margin: 0 auto;
}


.program .ktvglobal-container .c_img-block.storybtn {
    padding-bottom: 30px;
}


/*------------------------------------------------
相関図:一覧
------------------------------------------------*/
.chartttl {
	margin-bottom: 15px;
}
.sphone .chartttl {
    width: 60%;
    margin: 0 auto;
}

.program .ktvglobal-container .block-wrapper .c_text-block.chart-wrap {
	background: #fff;
}
.sphone.program .ktvglobal-container .block-wrapper .c_text-block.chart-wrap {
    width: 95%;
}
.chart-txt {
	padding-top: 30px;
    text-align: center;
}.sphone .chart-txt {
    text-align: left;
    padding: 10px 10px 0;
}
.c_img-block.student-photo {
    -ms-flex-line-pack: start;
    -ms-flex-pack: center;
    -ms-flex-wrap: wrap;
    -webkit-align-content: start;
    -webkit-box-pack: center;
    -webkit-flex-wrap: wrap;
    -webkit-justify-content: center;
    align-content: start;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 900px;
    margin:0 auto;
    background:#fdf0f0;
    padding-bottom: 15px !important;
}
.sphone.program .ktvglobal-container .c_img-block.student-photo {
    width: 95%;
    margin: 0 auto;
}
.sphone .c_img-block.student-photo .image {
    width: 20%;
}
.sphone .c_img-block.student-photo .image.st-ttl-img {
    width: 100%;
}
.program .ktvglobal-container .chart-wrap .c_img-block {
	padding: 10px 0 0;
}.sphone.program .ktvglobal-container .chart-wrap .c_img-block {
	padding: 10px 10px 0;
}

.program .ktvglobal-container .chart-wrap .c_img-block .image{
	padding: 0;
}
.program .ktvglobal-container .c_img-block.student-photo {
	padding: 0;
}
.program .ktvglobal-container .c_img-block.student-photo .image {
    padding: .45rem;
}
/*座席表の見出し*/
.st-ttl-img {
	display: block;
	width: 100%;
	margin: 40px 0 20px;
}.sphone .st-ttl-img {
	margin:15px 0 0;
}
.sphone .c_img-block.student-photo .image.st-ttl-img02 img {
    width: 58%;
}

/*------------------------------------------------
相関図:生徒詳細
------------------------------------------------*/
.sphone.program .ktvglobal-container .c_img-block.student-main .image {
    padding: 0;
}
.sphone.program .ktvglobal-container .c_img-block.student-main {
    width: 95%;
    margin: 0 auto;
    padding: 0;
}
.heading-5-wrapper.student-name02 .heading-5 {
    margin-left: 40px;
    background: #fff;
    color: #242424;
    font-size: 32px;
}.sphone .heading-5-wrapper.student-name02 .heading-5 {
	margin-left: 10px;
    font-size: 21px;
}
.heading-5-wrapper.student-name01 .heading-5 {
    margin-left: 40px;
    background: #fff;
    color: #242424;
 	font-size: 22px;
}.sphone .heading-5-wrapper.student-name01 .heading-5 {
	margin-left: 10px;
	font-size: 16px;
}
.program .ktvglobal-container .w1200.student-wrap {
    margin-top: -100px;
}.sphone.program .ktvglobal-container .w1200.student-wrap {
	width: 95%;
	margin-top: -65px;
}
.c_text-block.student-mv {
    background: #b4062f;
}
.program .ktvglobal-container .block-wrapper .c_text-block.st-moviw-wrap {
	padding-bottom: 40px;
	background: #b4062f;
}
.sphone.program .ktvglobal-container .block-wrapper .c_text-block.st-moviw-wrap {
	padding-bottom: 20px;
}
.program .ktvglobal-container .block-wrapper .c_text-block.student-mv {
    margin-top: -49px;
    padding: 70px 0 0;
}
.sphone.program .ktvglobal-container .block-wrapper .c_text-block.student-mv {
	margin-top: -30px;
    padding: 30px 0 0px;
}
.sphone.program .ktvglobal-container .block-wrapper .c_text-block.student-mv img {
    width: 90%;
}
.sphone.program .ktvglobal-container .block-wrapper .c_text-block.st-moviw-wrap .movie {
    width: 95%;
    margin: 0 auto;
}

/*生徒コメント欄*/
.st-comment {
    width: 1200px;
    margin: 0 auto;
    padding: 50px 40px 10px;
    background: #fff;
}.sphone .st-comment {
    width: 95%;
    padding: 20px 10px 15px;
}
.program .ktvglobal-container .st-comment .heading-3 {
	font-weight: bold;
}
.program .ktvglobal-container .girl-com .heading-3-wrapper {
	background:#b4062f;
}
.program .ktvglobal-container .block-wrapper .st-comment .c_text-block {
	margin-bottom: 35px;
}.sphone.program .ktvglobal-container .block-wrapper .st-comment .c_text-block {
	margin-bottom: 20px;
}
.program .ktvglobal-container .c_img-block.chart-btn {
    width: 90%;
    margin: 0 auto;
}
.program .ktvglobal-container .block-wrapper .c_text-block.chart-wrap.st-chart {
	padding-bottom: 40px;
}.sphone.program .ktvglobal-container .block-wrapper .c_text-block.chart-wrap.st-chart {
	padding-bottom: 20px;
}


/*-------------------------------------------
あらすじ
-------------------------------------------*/
.sphone.program .ktvglobal-container .story {
	padding: 0 10px;
}
.program .ktvglobal-container .story .c_img-block.story-main {
	padding: 0;
}
.program .ktvglobal-container .story .c_img-block.story-main .image {
	padding: 0
}
.program .ktvglobal-container .heading-3-wrapper.story-title .heading-3{
    padding: 5px 40px 10px;
    background: #0545b9 !important;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    line-height: 1;
}.sphone.program .ktvglobal-container .heading-3-wrapper.story-title .heading-3{
	font-size: 15px;
	padding-left:10px;
	padding-right: 10px; 
    letter-spacing: .05em;
}
.program .ktvglobal-container .heading-3-wrapper.story-title .heading-3 .st-num{
	display: inline-block;
	margin-right: 20px;
	font-size: 22px;
}.sphone.program .ktvglobal-container .heading-3-wrapper.story-title .heading-3 .st-num{
	margin-right: 10px;
	font-size: 12px;
}
.program .ktvglobal-container .heading-3-wrapper.story-title .heading-3 .st-num span{
	font-size: 55px;
}.sphone.program .ktvglobal-container .heading-3-wrapper.story-title .heading-3 .st-num span{
	font-size: 25px;
}

.single .story-top-ttl {
    display: none;
}
.post-type-archive-story .story-under-ttl {
    display: none;
}
/*------------------------------------------------
STORY
------------------------------------------------*/
.program .ktvglobal-container .story_wrap {
    padding: 20px 40px 40px;
	background:#fff;
	letter-spacing: .1em;
}.sphone.program .ktvglobal-container .story_wrap {
	width: 95% !important;
	margin:0 auto;
	padding: 15px 10px;
}
.program .ktvglobal-container .story_wrap .c_img-block.image-line-up-2 {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.sphone.program .ktvglobal-container .story_wrap .c_img-block {
	padding: 0;
}
.program .ktvglobal-container .story-movie {
	padding: 50px 0;
	background:#c1f2ff;
}.sphone.program .ktvglobal-container .story-movie {
	width: 95%;
	margin:0 auto;
	padding: 15px 10px;
}
/*.story-movie .vod-btn {
	width: 898px;
	margin:10px auto 0;
}
.sphone .story-movie .vod-btn {
	width: 100%;
}*/
.story-movie .vod-midashi {
	margin-top: 20px;
	color: #202020;
}
.sphone .vod-btn li:nth-child(odd) {
	float: left;
	width: 48%;
}
.sphone .vod-btn li:nth-child(even) {
	float: right;
	width: 48%;
}

.program .ktvglobal-container .block-wrapper.backnumber {
	padding-top: 70px;
	background:#84E3FD;
}.sphone.program .ktvglobal-container .block-wrapper.backnumber {
	padding-top: 50px;
}
.sphone.program .ktvglobal-container .c_img-block.backnumberttl {
    width: 80%;
    margin: 0 auto 10px;
}
.backnumber-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-justify-content: start;
	justify-content: start;
	-webkit-flex-wrap: wrap;  
	-ms-flex-wrap: wrap;    
	-moz-flex-wrap: wrap;
	flex-wrap: wrap; 
    padding-bottom: 30px !important;
}
.sphone .backnumber-list {
	-webkit-justify-content: space-between;
	justify-content: space-between;
    padding: 0 10px 20px !important;
}
.backnumber-list .image {
	padding: 0 !important;
	margin-bottom: 10px;
	margin-right: 10px;
}.sphone .backnumber-list .image {
    width: 48.5%;
    margin-right: 0;
}
.backnumber-list .image:nth-child(5n) {
	margin-right: 0;
}
/*-------------------------------------------
タブレット指定
-------------------------------------------*/
.tablet .globalNav{
	width: 100%;
}
.tablet.program .ktvglobal-container .w1200 {
	width: 100%;
}
.tablet .twitter-area {
	float: none;
	margin:0 auto 30px;
}
.tablet .sns_btn {
	width: 100%;
	margin-top: 10px;
	margin-left: 0;
	display:-webkit-flex;
	display:-ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;  
	-ms-flex-wrap: wrap;    
	-moz-flex-wrap: wrap;
	flex-wrap: wrap; 
}
.tablet img {
	margin-bottom: 10px;
	display: block;
}.tablet .sns_btn a {
	width: 32.5%;
}
.tablet .sns_btn a img{
	width: 100%;
}
.tablet .movie iframe {
	width: 100%;
}
.tablet .intro-txt {
	padding: 0 20px;
}
.tablet .topics-list li {
	margin: 0 auto 10px;
}
.tablet .sns-box {
	padding: 0 20px;
}
.tablet.program .ktvglobal-container .block.mainvisual img {
	margin-bottom: 0;
}
.tablet .caststaff {
	width: 95%;
}
.tablet .topics-under {
	width: 100%;
}
.tablet .topics-under-cont {
	width: 100%;
}
.tablet .globalNav li {
    width: 20%;
}
.tablet .story-main img {
	margin-bottom: 0;
}
@media screen and (max-width:790px) { 
.tablet .twitter-area {
    padding: 0 10px 0;
	width: 100%;
}
.tablet .c_img-block.student-photo {
	width: 100%;
}
.tablet .c_img-block.student-photo .image {
    width: 20%;
}
.tablet .c_img-block.student-photo .image.st-ttl-img {
	width: 100%;
}
.tablet.program .ktvglobal-container .story_wrap .c_img-block.image-line-up-2 {
	justify-content: center;
}
}